/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#cms-linkView .container {
  box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
  padding: 40px 50px;
  min-height: 250px;
}

#cms-linkView .container .links_section p {
  background: #e2e4e4;
  padding: 12px 22px;
  transition: all 0.5s ease;
}

#cms-linkView .container .links_section p .fa {
  float: right;
  margin-top: 7px;
  background: #596670;
  color: #fff;
  width: 15px;
  height: 15px;
  padding: 3px 5px;
  border-radius: 50%;
  font-size: 9px;
}

#cms-linkView .container .links_section p:hover {
  background: #7e8597;
}

#cms-linkView .container .links_section p:hover a {
  color: white !important;
}

#cms-linkView .container .links_section p:hover a .fa {
  color: #4e4371;
  color: white;
}

#cms-linkView .container .links_information {
  justify-content: space-between;
}

#cms-linkView .container .links_information a {
  width: 48%;
  background: #e2e4e4;
  padding: 12px 22px;
  transition: all 0.5s ease;
}

#cms-linkView .container .links_information a .fa {
  float: right;
  margin-top: 7px;
  background: #596670;
  color: #fff;
  width: 15px;
  height: 15px;
  padding: 3px 5px;
  border-radius: 50%;
  font-size: 9px;
}

#cms-linkView .container .links_information a:hover {
  color: white !important;
  background: #7e8597;
}

#cms-linkView .container .links_information a:hover .fa {
  color: #4e4371;
  color: white;
}

@media screen and (max-width: 767px) {
  #cms-linkView .container .links_information a {
    width: 100%;
  }
}

@media screen and (max-width: 575px) {
  #cms-linkView .container {
    padding: 40px 0px;
  }

  #cms-linkView .container h1 {
    font-size: 24px;
  }
}

